summaryrefslogtreecommitdiff
path: root/tests/mv/atomic2
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/atomic2')
-rwxr-xr-xtests/mv/atomic22
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/atomic2 b/tests/mv/atomic2
index e329dba91..d9c55e2c9 100755
--- a/tests/mv/atomic2
+++ b/tests/mv/atomic2
@@ -39,7 +39,7 @@ $EGREP 'unlink.*"b"' out && fail=1
ls -dl a > /dev/null 2>&1 && fail=1
# Ensure that the destination, "b", has link count 1.
-n_links=`stat --printf=%h b` || fail=1
+n_links=$(stat --printf=%h b) || fail=1
test "$n_links" = 1 || fail=1
Exit $fail